import request from '@/utils/request'

// 查询货架列表
export function listLabelBind(query) {
    return request({
      url: '/material/base/maLabelBind/list',
      method: 'get',
      params: query
    })
  }

// 标签绑定
export function addLabelBind(data) {
  return request({
    url: '/material/base/maLabelBind',
    method: 'post',
    data: data
  })
}

//解绑
export function delLabelBind(maIds) {
  return request({
    url: '/material/base/maLabelBind/' + maIds,
    method: 'delete'
  })
}



// 绑定历史
export function listLabelHistoryList(query) {
  return request({
    url: '/material/base/maLabelBind/historyList',
    method: 'get',
    params: query
  })
}
































